

<!DOCTYPE html>
<!--[if lte IE 9]><html lang="en" class="lteIE9"><![endif]-->
<!--[if !IE]><!--><html lang="en"><!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">

        
        <link rel="icon" type="image/png" href="https://static.heart.co.uk/assets_v4r/heart/img/favicon-16x16.png" sizes="16x16" />
        <link rel="icon" type="image/png" href="https://static.heart.co.uk/assets_v4r/heart/img/favicon-32x32.png" sizes="32x32" />
        <link rel="icon" type="image/png" href="https://static.heart.co.uk/assets_v4r/heart/img/favicon-196x196.png" sizes="196x196" />
        <link rel="apple-touch-icon-precomposed" sizes="57x57" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-57x57.png" />
        <link rel="apple-touch-icon-precomposed" sizes="60x60" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-60x60.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-72x72.png" />
        <link rel="apple-touch-icon-precomposed" sizes="76x76" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-76x76.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-114x114.png" />
        <link rel="apple-touch-icon-precomposed" sizes="120x120" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-120x120.png" />
        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-144x144.png" />
        <link rel="apple-touch-icon-precomposed" sizes="152x152" href="https://static.heart.co.uk/assets_v4r/heart/img/apple-touch-icon-152x152.png" />

        
        
        <link rel="canonical" href="http://www.heart.co.uk/privacy-policy/" />
        

        

        
        <meta name="application-name" content=""/>

        <title>Global Radio Privacy Policy - Heart</title>

        <meta content="width=device-width, initial-scale=1.0" name="viewport" />

        <meta content="app-id=297701471" name="apple-itunes-app" />
<meta content="2016-06-01T12:36:39" name="pubdate" itemprop="datePublished" />
<meta content="Any information you provide about yourself (“personal information”) to Global Media &amp; Entertainment Ltd’ (“Global Radio”) will only be used in accordance with our Privacy Policy, detailed below.
" name="description" />
<meta content="post" name="parsely-type" />
<meta content="global, radio, privacy, policy, media, entertainment, information, detailed, provide, accordance, fm, dab" name="keywords" />
<meta content="http://www.heart.co.uk/privacy-policy/" name="parsely-link" />
<meta content="/" name="parsely-section" />
<meta content="Global Radio Privacy Policy" name="parsely-title" />
<meta content="http://www.heart.co.uk/privacy-policy/" property="og:url" />
<meta content="Heart" property="og:site_name" />
<meta content="www.heart.co.uk" property="og:domain" />
<meta content="Any information you provide about yourself (“personal information”) to Global Media &amp; Entertainment Ltd’ (“Global Radio”) will only be used in accordance with our Privacy Policy, detailed below.
" property="og:description" />
<meta content="Global Radio Privacy Policy" property="og:title" />
<meta content="article" property="og:type" />
<meta content="summary" name="twitter:card" />
<meta content="@thisisheart" name="twitter:site" />
<meta content="http://www.heart.co.uk/privacy-policy/" name="twitter:url" />
<meta content="Any information you provide about yourself (“personal information”) to Global Media &amp; Entertainment Ltd’ (“Global Radio”) will only be used in accordance with our Privacy Policy, detailed below.
" name="twitter:description" />
<meta content="Global Radio Privacy Policy" name="twitter:title" />
<meta content="199141616775675" name="fb:app_id" />
<meta content="589279821095480" name="fb:page_id" />
<meta content="589279821095480" name="fb:pages" />
<meta content="privacy-policy" name="sailthru.tags" />
        

        



	
		<link rel="stylesheet" href="https://static.heart.co.uk/assets_v4r/dist/combined/css/page_23a4f0.min.css" />
	




        <script>
            var gusto = window.gusto || {};
            gusto.MAIN_CONTENT_TYPE = "article";
            gusto.SITE_NAME = "Heart";
            gusto.STATIC_URL = "https://static.heart.co.uk/assets_v4r/";
            gusto.STATIC_BRAND_URL = "https://static.heart.co.uk/assets_v4r/heart/";
            gusto.TIMESTAMP = "";
            gusto.PLAYER_INFO = {"localise_url": "/localise/", "is_localised": false, "player_url": "/london/radio/player/", "localisation_light_enabled": false, "localisations_enabled": true, "player_url_template": "/<%= slug %>/radio/player/"};
            gusto.DEBUG = false;
            gusto.SETTINGS = {
                'COOKIE_STATION_MAX_AGE_SECONDS': 63072000
            };
            gusto.ad_settings = {
                'card_stream_frequency': 4,
                'card_stream_limit': 4
            };
            gusto.STATION = {
                'name': "Heart",
                'slug': ""
            };
            gusto.breakpoints = {
                limits: {
                    'small': [0, 640],
                    'medium': [641, 1023],
                    'large': [1024, 1440],
                    'xlarge': [1441, 1920],
                    'xxlarge': [1921, 9001]
                },
                check: function(target) {
                    
                    var target_bits = target.split('-'),
                        brkpoint = target_bits[0],
                        dir = target_bits[1],
                        win = window.innerWidth,
                        ref = this.limits[brkpoint];
                    if (!ref) return false;
                    if (dir == 'up') return (win >= ref[0]);
                    else if (dir == 'down') return (win <= ref[1]);
                    else return (win >= ref[0] && win <= ref[1]);
                }
            };
            gusto.ABSOLUTE_URL = "/privacy-policy/";
            gusto.station_twitter = 'thisisheart';
            gusto.FACEBOOK_APP_ID = '199141616775675';
            gusto.category_tree = {"1": {"full_slug": "/", "name": "heart.co.uk", "parent": null, "children": [3, 2, 5, 6, 69, 210, 212, 566, 687, 812]}, "2": {"full_slug": "/showbiz/", "name": "Entertainment", "parent": 1, "children": [27, 194, 683, 684]}, "3": {"full_slug": "/radio/", "name": "Radio", "parent": 1, "children": [29, 30, 32, 91, 802]}, "772": {"full_slug": "/lifestyle/life-hacks/", "name": "Heart Hacks", "parent": 5, "children": [809]}, "5": {"full_slug": "/lifestyle/", "name": "Lifestyle", "parent": 1, "children": [631, 667, 772, 798, 803, 804]}, "6": {"full_slug": "/win/", "name": "Win", "parent": 1}, "513": {"full_slug": "/lifestyle/beauty-style/beauty/lips/", "name": "Lips", "parent": 12}, "684": {"full_slug": "/showbiz/tv-movies/", "name": "TV & Movies", "parent": 2}, "10": {"full_slug": "/lifestyle/relationships/romance/", "name": "Romance", "parent": 804}, "12": {"full_slug": "/lifestyle/beauty-style/beauty/", "name": "Beauty ", "parent": 803, "children": [488, 513, 515, 516, 563, 565]}, "13": {"full_slug": "/lifestyle/beauty-style/fashion/", "name": "Fashion", "parent": 803}, "515": {"full_slug": "/lifestyle/beauty-style/beauty/eyes/", "name": "Eyes", "parent": 12}, "21": {"full_slug": "/news/local/", "name": "Local News", "parent": 210}, "22": {"full_slug": "/news/traffic-travel/", "name": "Traffic and Travel", "parent": 210}, "516": {"full_slug": "/lifestyle/beauty-style/beauty/face/", "name": "Face", "parent": 12}, "667": {"full_slug": "/lifestyle/weddings/", "name": "Weddings", "parent": 5}, "29": {"full_slug": "/radio/how-to-listen/", "name": "How To Listen", "parent": 3}, "30": {"full_slug": "/radio/schedule/", "name": "Schedule", "parent": 3}, "799": {"full_slug": "/news/technology/", "name": "Technology ", "parent": 210}, "32": {"full_slug": "/radio/last-played-songs/", "name": "Last Played Songs", "parent": 3}, "801": {"full_slug": "/news/science-nature/", "name": "Science & Nature ", "parent": 210}, "802": {"full_slug": "/radio/shows-presenters/", "name": "Shows & Presenters", "parent": 3, "children": [38, 811]}, "27": {"full_slug": "/showbiz/celebrities/", "name": "Celebrities", "parent": 2}, "804": {"full_slug": "/lifestyle/relationships/", "name": "Relationships", "parent": 5, "children": [10, 805]}, "805": {"full_slug": "/lifestyle/relationships/parenting/", "name": "Parenting", "parent": 804}, "38": {"full_slug": "/radio/shows-presenters/club-classics/", "name": "Club Classics ", "parent": 802}, "807": {"full_slug": "/lifestyle/food-health/fitness/", "name": "Fitness", "parent": 798}, "808": {"full_slug": "/lifestyle/food-health/wellbeing/", "name": "Wellbeing", "parent": 798}, "809": {"full_slug": "/lifestyle/life-hacks/money-saving/", "name": "Money Saving", "parent": 772}, "811": {"full_slug": "/radio/shows-presenters/time-tunnel/", "name": "Time Tunnel", "parent": 802}, "812": {"full_slug": "/global-awards/", "name": "Global Awards", "parent": 1}, "687": {"full_slug": "/bingo/", "name": "Bingo", "parent": 1}, "817": {"full_slug": "/news/school-closures/", "name": "School Closures", "parent": 210}, "563": {"full_slug": "/lifestyle/beauty-style/beauty/skin/", "name": "Skin", "parent": 12}, "798": {"full_slug": "/lifestyle/food-health/", "name": "Food & Health", "parent": 5, "children": [806, 807, 808]}, "566": {"full_slug": "/tv/", "name": "Heart TV", "parent": 1}, "56": {"full_slug": "/news/quirky/", "name": "Quirky", "parent": 210}, "57": {"full_slug": "/news/sport/", "name": "Sport", "parent": 210}, "683": {"full_slug": "/showbiz/books-culture/", "name": "Books & Culture", "parent": 2}, "214": {"full_slug": "/news/weather/", "name": "Weather", "parent": 210}, "701": {"full_slug": "/news/royals/", "name": "Royals", "parent": 210, "children": [342]}, "446": {"full_slug": "/lifestyle/beauty-style/hair/", "name": "Hairstyles", "parent": 803}, "565": {"full_slug": "/lifestyle/beauty-style/beauty/products/", "name": "Beauty Products", "parent": 12}, "194": {"full_slug": "/showbiz/music/", "name": "Music", "parent": 2}, "69": {"full_slug": "/localise/", "name": "Find your Heart station", "parent": 1}, "210": {"full_slug": "/news/", "name": "News", "parent": 1, "children": [21, 22, 56, 57, 58, 214, 701, 799, 801, 817]}, "803": {"full_slug": "/lifestyle/beauty-style/", "name": "Beauty & Style", "parent": 5, "children": [12, 13, 446]}, "212": {"full_slug": "/events/", "name": "Events", "parent": 1}, "342": {"full_slug": "/news/royals/royal-wedding/", "name": "Royal Wedding", "parent": 701}, "91": {"full_slug": "/radio/playlist/", "name": "Playlist", "parent": 3}, "58": {"full_slug": "/news/uk-world/", "name": "UK & World", "parent": 210}, "806": {"full_slug": "/lifestyle/food-health/food/", "name": "Food", "parent": 798}, "488": {"full_slug": "/lifestyle/beauty-style/beauty/news/", "name": "Beauty News", "parent": 12}, "631": {"full_slug": "/lifestyle/quizzes/", "name": "Quizzes", "parent": 5}};
            gusto.APP_INFO = {
                'android_download_url': "https://play.google.com/store/apps/details?id=com.thisisglobal.player.heart",
                'ios_download_url': "https://itunes.apple.com/gb/app/heart/id297701471?mt=8",
                'android_launch_url': "http://www.heart.co.uk/launch-app/"
            };
            gusto.page_id = "503";
            gusto.render_mode = "v4";
            gusto.artemis = gusto.artemis || {};
            gusto.artemis.initial = gusto.artemis.initial || {};
            gusto.artemis.initial.data = {"page_view_event": {}};
            gusto.lazy_ads = [];
            gusto.ooyala_player_ad_tag = "https://adserver.adtech.de/?advideo/3.0/646.1/0/0//alias=Heart_ROS_Pre-Roll;cc=2;vidAS=pre_roll;cors=yes;VidRT=VAST;VidRTV=2.0";
        </script>

        

        <script type="text/javascript">
//    get the urlencoded string to pass in the streaming request
//    first build_streaming_params is a fallback in case the second one contains a syntax error
gusto.build_streaming_params = function() {
    return encodeURIComponent('amsparams=' + "playerid:UKRP;skey:1522862949;");
};
//    this comes from app settings for ukrp
gusto.streaming_params_cookie_name = 'ukrp_streamparams';
//    wrapper for setting the cookie up until near the end of 32bit timestamp
gusto.set_streaming_params_cookie = function(encoded_querystring) {
    document.cookie = gusto.streaming_params_cookie_name + '=' + encoded_querystring + '; expires=Thu, 31 Dec 2037 23:59:59 GMT; path=/';
};
</script>
<script type="text/javascript">
gusto.build_streaming_params = function() {
    function param_error(message) {
        if (console) {
            console.log('Streaming param error:', message);
        }
    }

    // internal function to process bits of the template and stiches the final value
    // eg stitch('|', 'a', 'b:', [1,2,3] ,';c:', 123) => "ab:|1|2|3|;c:123"
    function stitch() {
        var separator = Array.prototype.shift.apply(arguments) + "";
        var final_value = '';
        for (var i=0; i<arguments.length; i++) {
            var string_type = Object.prototype.toString.call(arguments[i]);
            switch (string_type) {
                case '[object Array]':
                    if (separator.length > 0) {
                        final_value = final_value + separator + arguments[i].join(separator) + separator;
                        break;
                    }
                case '[object Object]':
                case '[object Undefined]':
                    param_error(arguments[i]);
                    break;
                default:
                    final_value = final_value + arguments[i];
            }
        }
        return final_value;
    }

    var params = [];
    
        try {
            params.push('amsparams=' + stitch('', "playerid:UKRP;skey:1522862949;"));
        } catch(e) {
            param_error('amsparams');
        }
        
    
        try {
            params.push('awparams=' + stitch('', "kxsegs:" , Krux.segments , ";"));
        } catch(e) {
            param_error('awparams');
        }
        
    
        try {
            params.push('kuid=' + stitch('', Krux('get', 'user')));
        } catch(e) {
            param_error('kuid');
        }
        
    
    return encodeURIComponent(params.join('&'));
};
</script>


        <!-- Advertising -->
        
            <!-- DAC -->
            <script type="text/javascript" src="https://aka-cdn-ns.adtech.de/dt/common/DAC.js"></script>
            <script type="text/javascript" src="https://aka-cdn-ns.adtech.de/dac/646.1/w1231130.js"></script>
        

        
    </head>
    <body class="no-js">
        
            <!-- START krux interchange tag -->
<script type="text/javascript">
// code for retrieving the Krux user id and segments from either local storage or a cookie
window.Krux || ((Krux = function() {Krux.q.push(arguments);}).q = []);

(function() {
    function retrieveKruxValue(key) {
        var ret = "";
        // check for value in local storage
        if (window.localStorage) {
            ret = window.localStorage.getItem(key);
        }
        if (ret != undefined && ret != "") {
            return ret;
        }
        // check for value in cookie
        if (navigator.cookieEnabled) {
            ret = document.cookie.match(key + '=([^;]*)');
            ret = (ret && unescape(ret[1])) || "";
        }
        return ret;
    }
    var kruxUserId = "";
    // there are two possible variables that hold the krux user id - try them both
    kruxUserId = retrieveKruxValue('kxuser');
    if (kruxUserId == undefined || kruxUserId == "") {
        kruxUserId = retrieveKruxValue('kxkuid');
    }
    Krux.user = kruxUserId;
    Krux.segments = retrieveKruxValue('kxsegs') && retrieveKruxValue('kxsegs').split(',') || [];

})();

// used in _ad_tech.html
window.krux_adtech_param = ';kvkrx=' + window.Krux.segments.join(":");
</script>
<!-- END krux interchange tag -->
    
        
        


<!-- Google Tag Manager - Data Layer -->
<script>dataLayer = [{"full_path": "/privacy-policy/", "brand": "heart", "google_analytics_id": "UA-18677275-1", "render_mode": "v4", "content_type": "article"}];</script>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-N7KJ77&full_path=%2Fprivacy-policy%2F&brand=heart&google_analytics_id=UA-18677275-1&render_mode=v4&content_type=article"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-N7KJ77');</script>
<!-- End Google Tag Manager -->


        
            <script>
var GLOBALADVERTISING = (function(){
    // Helper functions
    var get_url_vars = function() {
        var vars = {};
        // The regex below is a massively simplfied version of the one found here:
        // https://regex101.com/library/oZ8cA0
        var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi,
        function(m,key,value) {
            vars[key] = value;
        });
        return vars;
    };
    var get_breakpoint = function() {
        var render_mode = window.gusto.render_mode;
        if (render_mode === "ukrp" && window.opener && window.opener.gusto) {
            render_mode = window.opener.gusto.render_mode;
        }
        if (render_mode === "v4" && window.gusto.breakpoints) {
            return window.gusto.breakpoints.check('medium-down') ? 'mobweb' : 'desktop'; // v4r
        }
        return 'desktop'; // v3
    };
    var get_section_array = function(absolute_url) {
        var url_parts = absolute_url.split("/");
        return url_parts.filter(function(part){ return part != "" });
    };
    var get_user = function() {
        if (gusto && gusto.udb_user && gusto.udb_user.grid) {
            return gusto.udb_user.grid;
        }
        return null;
    };
    var createCookie = function (name, value, days) {
        var expires;
        if (days) {
            var date = new Date();
            date.setTime(date.getTime() + (days * 24 * 60 * 60 * 1000));
            expires = "; expires=" + date.toGMTString();
        } else {
            expires = "";
        }
        document.cookie = name + "=" + value + expires + "; path=/";
    };
    var readCookie = function (name) {
        var nameEQ = name + "=";
        var ca = document.cookie.split(';');
        for (var i = 0; i < ca.length; i++) {
            var c = ca[i];
            while (c.charAt(0) === ' ') {
                c = c.substring(1, c.length);
            }
            if (c.indexOf(nameEQ) === 0) {
                return c.substring(nameEQ.length, c.length);
            }
        }
        return null;
    };

    // Attempt to read adtest param
    var adtest = "";
    try {
        var url_vars = get_url_vars()["adtest"];
        if (typeof url_vars != 'undefined') {
            adtest = url_vars;
        }
    }
    catch(err) {}

    // Attempt to read Krux segments
    var krux_segments = "";
    try {
        krux_segments = window.Krux.segments.join(":");
    }
    catch(err) {}

    // Read and add callback for populating Nielsen segments
    if(window.gusto.nielsen) {
        var nmc_segments = window.gusto.nielsen.segments.split(',').join(":");
        window.gusto.nielsen.callbacks.push(function(){
            window.GLOBALADVERTISING.nmc = window.gusto.nielsen.segments.split(',').join(":");
        });
    }

    // Set page count from cookie
    var pageCount = 1;
    var pageCountCookie = readCookie('pagecount');
    if (pageCountCookie) {
        pageCount = parseInt(pageCountCookie, 10) + 1;
    }
    createCookie('pagecount', pageCount);

    // Read UA String to allow optional logging or disabling of ad logic
    // Very useful for AT suite and debugging live
    var ua_string = window.navigator.userAgent;
    var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

    // Return the advertisting object
    var section_array = get_section_array("/privacy-policy/");
    var ad_config = {
        'local': null,
        'at': get_breakpoint(),
        'gigyaid': null, // Intentionally null, don't use this
        'loginstate': get_user() ? "true" : "false", // Not always correct but it's updated ASAP
        'section': section_array.join("/"),
        'level': section_array.length,
        'pageid': window.gusto.page_id,
        'krx': krux_segments,
        'pagecount': pageCount,
        'contenttype': "article",
        'adtest': adtest,
        'sensitive': "false",
        'newslink': "false",
        'nmc': nmc_segments
    };

    if(log_ads) {
        console.log("The following ad values has been configured", ad_config);
        if(window.ADTECH) {
            window.ADTECH.debugMode = true;
        }
    }

    return ad_config;
})();
</script>

        
        <script type="text/javascript">document.body.className = document.body.className.replace('no-js', 'js');</script>

        <div id="fb-root"></div>

        <div id="heart_home_overlay" class="dac__overlay"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["heart_home_overlay"] = {
            kv: {
                pos: '1',
                adunit: 'overlay'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    if(log_ads){console.log('Queuing an ad', 'heart_home_overlay');}
                    window.ADTECH.enqueueAd('heart_home_overlay');
                
            
        }
    }
</script>


        

<header class="header " id="header">

    <!-- BLOCK:0 ADS SECTION -->
    
    <div class="dac__banner__wrapper dac__banner__wrapper--sticky">
        <div id="heart_home_banner_large-up" class="dac__banner"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["heart_home_banner"] = {
            kv: {
                pos: '2',
                adunit: 'banner'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    var valid_breakpoint = true;
                    if(gusto.breakpoints) {
                        valid_breakpoint = gusto.breakpoints.check('large-up');
                    }
                    if(valid_breakpoint) {
                        if(log_ads){console.log('Queuing an ad', 'heart_home_banner');}
                        document.getElementById('heart_home_banner_large-up').id = 'heart_home_banner';
                        window.ADTECH.enqueueAd('heart_home_banner');
                    }
                
            
        }
    }
</script>

    </div>
    

    <!-- BLOCK:1 USER STATUS HEADER -->
    <div class="header__section header__section--primary-bg header__user-status">
        <div class="header__container">
            
                
                


<ul id="user_status" class="header-user-status">
    
        <li class="header-user-status__item">
            <a class="header-user-status__link js-append-redirect" href="/members/register/">Register</a>
        </li> |
        <li class="header-user-status__item">
            <a class="header-user-status__link js-append-redirect" rel="nofollow" href="/members/login/">Sign in</a>
        </li> |
    
    
        
            <li class="header-user-status__item">
                <a class="header-user-status__link" id="header_localise_link" href="/localise/">Choose station</a>
            </li>
        
    
</ul>


<script type="text/javascript">
    var gusto = window.gusto || {};
    gusto.artemis = gusto.artemis || {};
    gusto.artemis.initial = gusto.artemis.initial || {};

    gusto.artemis.initial.user_data = {};
    gusto.artemis.initial.user_persistent_data = {};

    var gusto = window.gusto || {};

gusto.udb_user={
    "is_authenticated": "False",
    "grid": "",
    "dob_year": "",
    "gender": "",
    "age_segment": ""
};

if (window.dataLayer) dataLayer.push({'user': gusto.udb_user});

// Updating login state for DAC
if (window.GLOBALADVERTISING){
    window.GLOBALADVERTISING.loginstate = gusto.udb_user.grid ? "true" : "false";
}
    

</script>

            
            
        </div>
    </div>

    <!-- BLOCK:2 HEADER MAIN -->
    <div class="header__section header__main js-header-main">
        <div class="header__container">
            <a href="#primary" class="skip-nav js-skip-nav"><span>skip to navigation</span></a>

            
                <p class="header__logo ">
                    <a class="header__logo__link" href="/">Heart</a>
                </p>
            
            

            
                <div class="now-playing__wrapper now-playing__wrapper--desktop now-playing__wrapper--has-track">
                    


<section class="now-playing__show js-now-playing-section">
    <div class="now-playing__show__img-wrapper">
        <a href="/on-air/sian-welby">
        
            <img class="show_image" src="//mediaweb.musicradio.com/player/image.aspx?i=///mediaweb.musicradio.com/artwork/ses/87e59d49-9d6a-477f-841e-9f9c9de0a51c&h=144" alt="Sian Welby" />
        
        </a>
    </div>

    <div class="now-playing__text-content">
        <h2 class="now-playing__text-content__title">On Air Now</h2>
        <p class="now-playing__text-content__details">
            <span class="now-playing__text-content__details__show">
                <a href="/on-air/sian-welby">
                
                    Sian Welby
                
                </a>
            </span>
            
                <span class="now-playing__text-content__details__timing">7pm - 10pm</span>
            
        </p>
    </div>
</section>


    
        <section class="now-playing__track js-now-playing-section" itemscope itemtype="http://schema.org/MusicRecording">
            
                
                    <div class="now-playing__track__img-wrapper">
                
                    <img itemprop="image" class="js-lazy" alt="Mirrors artwork" src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkAQMAAABKLAcXAAAABGdBTUEAALGPC/xhBQAAAANQTFRF2NjY5QlMowAAABNJREFUGBljGAWjYBSMglFAVwAABXgAAdxFAhsAAAAASUVORK5CYII=" data-src="http://is2.mzstatic.com/image/thumb/Music/v4/08/77/34/087734b8-10a1-d5ed-15c9-38065aa75b4c/source/225x225bb.jpg" data-backup="https://static.heart.co.uk/assets_v4r/gusto/img/default_image_track.svg" />
                
                    </div>
                
            
            <div class="now-playing__text-content">
                <h2 class="now-playing__text-content__title">Now Playing</h2>
                <p class="now-playing__text-content__details">
                    <span itemprop="name" class="now-playing__text-content__details__track">Mirrors</span>
                    <span itemprop="byArtist" class="now-playing__text-content__details__artist">
                        

    
    Justin Timberlake
    

                    </span>
                    
                        <span class="now-playing__text-content__apple-music">
                            <a href="https://itunes.apple.com/gb/album/mirrors/id598462389?i=598462404&amp;uo=4&amp;at=10lwHC&amp;ct=Heart_Miscellaneous" class="now-playing__text-content__apple-music__badge" target="_blank">Download 'Mirrors' on iTunes</a>
                        </span>
                    
                </p>
            </div>
        </section>
    


    <nav class="now-playing__links js-now-playing-links">
        <ul>
            
                
                    <li><a href="/radio/last-played-songs/">Last Played Songs</a></li>
                
            
                
                    <li><a href="/radio/schedule/">Schedule</a></li>
                
            
        </ul>
    </nav>


                    
                        <a href="/javascript-required/" id="player_button" class="unknown">
                            <div class="player_button_icon">
                                <div class="loader">
    <div class="loader3"></div>
    <div class="loader2"></div>
    <div class="loader1"></div>
</div>
                            </div>
                            <span>Listen</span>
                        </a>
                        <script>
                            

                            var gusto = window.gusto || {};
                            gusto.temp_player_launch = {
                                localised: false,
                                url: (gusto && gusto.STATION && gusto.STATION.slug) ? '/'+gusto.STATION.slug+'/radio/player/' : gusto.PLAYER_INFO.player_url,
                                open : function(e) {
                                    window.open(gusto.temp_player_launch.url, 'playerWin', 'width=380,height=665,status=0,resizable=1');
                                    e.preventDefault();
                                },
                                init: function() {
                                    var btn = document.getElementById('player_button');
                                        btn.href = (this.localised) ? this.url: '/localise/';
                                    if ((this.localised) && (window.innerWidth >= 1024)) {
                                        btn.addEventListener('click', gusto.temp_player_launch.open);
                                    }
                                }
                            };
                            gusto.temp_player_launch.init();
                        </script>
                    
                </div>
            
        </div>
    </div>

    <!-- BLOCK:3 PRIMARY NAV -->
    <div class="header__section" id="nav_wrapper" >
        <nav id="primary" class="header__container standard">
            <ul>
                
                <li class="nav-home "
                    
                     >
    
                    
                    <a href="/">Home</a>
                    
                </li>
                
                <li class="nav-radio "
                    
                    
                        data-id="3"
                     >
    
                    
                    <a href="/radio/">Radio</a>
                    
                </li>
                
                <li class="nav-entertainment "
                    
                    
                        data-id="2"
                     >
    
                    
                    <a href="/showbiz/">Entertainment</a>
                    
                </li>
                
                <li class="nav-lifestyle "
                    
                    
                        data-id="5"
                     >
    
                    
                    <a href="/lifestyle/">Lifestyle</a>
                    
                </li>
                
                <li class="nav-win "
                    
                    
                        data-id="6"
                     >
    
                    
                    <a href="/win/">Win</a>
                    
                </li>
                
                <li class="nav-find-your-heart-station "
                    
                        id="localise_nav_link"
                    
                    
                        data-id="69"
                     >
    
                    
                    <a href="/localise/">Find your Heart station</a>
                    
                </li>
                
                <li class="nav-news "
                    
                    
                        data-id="210"
                     >
    
                    
                    <a href="/news/">News</a>
                    
                </li>
                
                <li class="nav-events "
                    
                    
                        data-id="212"
                     >
    
                    
                    <a href="/events/">Events</a>
                    
                </li>
                
                <li class="nav-heart-tv "
                    
                    
                        data-id="566"
                     >
    
                    
                    <a href="/tv/">Heart TV</a>
                    
                </li>
                
                <li class="nav-bingo "
                    
                    
                        data-id="687"
                     >
    
                    
                    <a href="/bingo/">Bingo</a>
                    
                </li>
                
                <li class="nav-royal-wedding "
                    
                    
                        data-id="342"
                     >
    
                    
                    <a href="/news/royals/royal-wedding/">Royal Wedding</a>
                    
                </li>
                
                <li class="nav-global-awards "
                    
                    
                        data-id="812"
                     >
    
                    
                    <a href="/global-awards/">Global Awards</a>
                    
                </li>
                
        
                
                    
                    

    <li><a class="user_login no-desktop" rel="nofollow" href="/members/login/?redirect_url=/privacy-policy/">Sign in / Register</a></li>



                
        
                


    <li class="social-links util--hidden-on-desktop">
        <em class="social-links__label">Follow us on:</em>
        <div class="social-links__container">
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--twitter" 
                href="https://twitter.com/thisisheart" 
                title="Follow Heart on Twitter" 
                target="_blank">Follow Heart on Twitter</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--facebook" 
                href="https://www.facebook.com/thisisheartofficial" 
                title="Follow Heart on Facebook" 
                target="_blank">Follow Heart on Facebook</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--instagram" 
                href="https://instagram.com/thisisheart" 
                title="Follow Heart on Instagram" 
                target="_blank">Follow Heart on Instagram</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--youtube" 
                href="https://www.youtube.com/user/HeartRadioMusic" 
                title="Follow Heart on Youtube" 
                target="_blank">Follow Heart on Youtube</a>
        </div>
    
 </div>
    </li>

            </ul>
        </nav>        
    </div>

    <!-- BLOCK:4 TRENDING BAR/CONTEXT NAV -->
    <div class="header__section">
        
            <div class="contextual-nav__wrapper ">
                <div class="contextual-nav js-contextual-nav">
                    
            
                    
            
                    
                </div>
            </div>
        
    </div>

    <!-- BLOCK:5 MOBILE NOW PLAYING -->
    
        <div class="header__section">
            <div class="now-playing__wrapper now-playing__wrapper--mobile  now-playing__wrapper--has-track">
                
                    
                
            </div>
        </div>
    
</header>


        
        <script src="https://cdns.gigya.com/js/gigya.js?apiKey=3_zx2HpWUN7jXCXnOjkihUZ_j10r6v2KJ4s7iNzBWHtwdF3YzLkrxUyu_wHX-fynxQ"></script>
        

        <section role="main">
            <div class="dac__banner__wrapper">
                
            </div>
            
<div class="row row2">

    
        <div class="level2_wrapper">
            
                <div class="

cardset
level2




">

    

    

        
            
<article id="article_272" class="editorial full article">
    

    
        

<script type="text/javascript">
var gusto = window.gusto || {};
gusto.article = {
    'title': 'Global Radio Privacy Policy',
    'publish_epoch': '1464780999',
    'slug': 'privacy-policy',
    'author': '',
    'category': 'heart.co.uk'
};

</script>


        
        <h1>Global Radio Privacy Policy</h1>
        

        
            
        

        



        
            
                <section class="sponsor-banner"><div id="heart_home_sponsored" class="dac__sponsored"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["heart_home_sponsored"] = {
            kv: {
                pos: '4',
                adunit: 'sponsored'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    if(log_ads){console.log('Queuing an ad', 'heart_home_sponsored');}
                    window.ADTECH.enqueueAd('heart_home_sponsored');
                
            
        }
    }
</script>
</section>
            
        

        



        
    

    

    
    


    
    <p class="standfirst">Any information you provide about yourself (“personal information”) to Global Media &amp; Entertainment Ltd’ (“Global Radio”) will only be used in accordance with our Privacy Policy, detailed below.
</p>
    

    



    
    <p><strong>About this Policy</strong></p><div id="Teads_ad1"></div>
<p><strong><br />This Privacy Policy outlines the kinds of personal information we collect, how we use personal information, who we share it with and your rights regarding the personal information you provide to us.&nbsp; Please note, this Privacy Policy does not apply to websites or text services operated by third parties.</strong></p>
<p><strong>We are Global!</strong></p>
<p>We are part of &ldquo;Global Media &amp; Entertainment Ltd" and we are obsessive about respecting the privacy of our listeners and customers.</p>
<div class="dac__article-mpu"><div id="heart_home_mpu_medium-down" class="dac__mpu"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["heart_home_mpu"] = {
            kv: {
                pos: '3',
                adunit: 'mpu'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    var valid_breakpoint = true;
                    if(gusto.breakpoints) {
                        valid_breakpoint = gusto.breakpoints.check('medium-down');
                    }
                    if(valid_breakpoint) {
                        if(log_ads){console.log('Queuing an ad', 'heart_home_mpu');}
                        document.getElementById('heart_home_mpu_medium-down').id = 'heart_home_mpu';
                        window.ADTECH.enqueueAd('heart_home_mpu');
                    }
                
            
        }
    }
</script>
</div>
<p>This policy explains how we will collect information about you through interaction with us over the radio, on the TV, our charity activities or through any sales channel and what we will use it for.&nbsp;</p>
<p>Any personal information you provide about yourself to us, may be shared across our "Global Media &amp; Entertainment Ltd&rsquo;</p>
<p>&rdquo; Group but will only be used in accordance with this Privacy Policy.</p>
<p>Firstly, please be aware that we do not aim to collect any personal information from individuals under the age of 13.</p>
<p>Please note, this Privacy Policy does not apply to websites or text services operated by third parties, who will have their own Policies covering the use of your personal information, or to those webpages which relate to Global Talent and Publishing which have separate Privacy and Cookie Policies.</p>
<ol>
<li><strong>1.&nbsp;&nbsp;&nbsp;&nbsp; </strong><strong>How we will get in touch with you</strong></li>
</ol>
<p>When we first collect your personal information, we will tell you that we want to keep in contact with you to keep you informed about things that we believe you will be interested in.</p>
<p>You have the right to request that we cease sending marketing communications, whether by e-mail or otherwise, to you. You can do this by checking certain boxes when we collect your personal information or by clicking the unsubscribe link in the marketing e-mails you receive from us. You can also do this by contacting us at <a href="mailto:privacy@thisisglobal.com">privacy@thisisglobal.com</a>.</p>
<p><strong>2 Collection of Information</strong></p>
<p>We collect personal information from you through your interaction via our websites, text services or other media such as giving your information to one of our roaming &ldquo;street teams&rdquo;. This may occur when you participate in, or sign up to, any of &nbsp;This is Global&rsquo;s services, such as competitions, research panels, or if you use any of our apps, register an account with one of our websites.</p>
<p>The information we collect will vary depending on the service you request but could include name, address, phone number, email address, user name, password, age, gender, date of birth, household composition, comments, competition answers. We may also ask for additional information depending on the nature of the service provided. We will not normally collect any sensitive personal information from you, and in any event, will request your express consent to do so.</p>
<p>We may obtain additional information about you from 3<sup>rd</sup> parties data brokers and from social media links.</p>
<p><strong>Our Apps</strong></p>
<p>If you use any of our apps, we will collect the following information:</p>
<p>(i)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; your location &ndash; upon your first use you will be prompted for permission for us to use your location (which you may decline) in order to offer you relevant services (we cannot offer relevant services if you do not permit us to detect and use your location); and</p>
<p>(ii)&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; your device - if you access our services from a device such as a mobile telephone running an application, we will uniquely identify each instance of the application, but we will not be able to personally identify you from this information.</p>
<p><strong>Cookies<br /> </strong>We also collect certain information through the use of &ldquo;cookies&rdquo; and other similar automated means. Cookies are small pieces of information that are stored by your browser on your computer's hard drive. For more information about cookies and how they are used, please read our cookie policy<a href="#_msocom_1">[JG1]</a>&nbsp;.</p>
<p><br /> <strong>3. Use of Information</strong></p>
<p>We will use your personal information for a number of purposes including the following:</p>
<ul>
<li>provide, administer and communicate with you about our services and promotions (e.g. to enable you to log in to your account and/or enter competitions on one of our websites).</li>
<li>contact you about joining our online research panel, which will include keeping a record of your views and any other content you may provide.</li>
<li>analyze and improve the services we offer</li>
<li>create statistics, profiles and marketing opportunities, and analyse information to formulate opinions. To do these things, we might use information about you from other organisations.</li>
<li>help prevent fraud and loss.</li>
<li>train our staff.</li>
<li>get in touch with you about products, events, promotions and services that we or our 3<sup>rd</sup> party partners are offering. This could be by email, phone, text, or another form of electronic communication. We will only do so if you have not told us that you do not want to hear from us or our 3<sup>rd</sup> party partners</li>
</ul>
<p>If you are a registered user of one of our websites, then these communications may be personalized for you, based on your browsing preferences.</p>
<p>If you call into one of our broadcasts and make rude or offensive remarks, we will keep a record to block further live calls from you.</p>
<p><br /> <strong>4. Sharing Information</strong></p>
<p>We will not sell, trade, rent or otherwise pass on your personal information to others, including any personal information that we collect through the use of cookies, except as described here or with your prior consent.</p>
<p>We may share personal information with service providers who perform functions and services on our behalf. Such third parties will be provided with personal information necessary to perform the services on our behalf but are not authorized to use such information for any other purposes.</p>
<p>If you sign up for one of our partnered services, such as online dating, you will be providing your information directly to our 3<sup>rd</sup> party partner and you should read their privacy policy to fully understand how your personal information might be used.&nbsp; They may share certain information with us (but not sensitive personal information or financial information) which we will only use for the reasons set out in this Policy.</p>
<p>Only where you have agreed to receive marketing communications from third parties, will we pass on your personal information for this purpose.</p>
<p>We may disclose your personal information when you enter a competition (for example to the competition sponsors or to provide winners with their prize).</p>
<p>We will always ask for your consent before we publish any material provided by you or information about you.</p>
<p>We may carry out research or analysis, which contains your personal information, via our sites and share "pooled" responses to questions with our partner organizations.<br /> <br /> We may also disclose personal information about you to comply with applicable laws and when requested to do so by law enforcement agencies or government bodies.<br /> <br /> We reserve the right to transfer personal information we have about you in the event we sell or transfer all or a portion of our business or assets. Should such a sale or transfer occur, we will use reasonable efforts to direct the transferee to use personal information you have provided to us in a manner that is consistent with our Privacy Policy. Following such a sale or transfer, you may contact the entity to which we transferred your personal information with any inquiries concerning the processing of that information.</p>
<p><br /> <strong>5. Use of Aggregate Information</strong></p>
<p>We may share anonymous aggregate statistics about our users, sales and traffic patterns with our advertisers and other third parties. &nbsp;However, it will not be possible to identify you from this information. For example, we might report to potential advertisers that a certain percentage of our users are interested in its products, based on information requests. Some of this information may be collected using cookies as described above and in our cookie policy.</p>
<p><br /> <strong>6. Data Transfers</strong></p>
<p>We may transfer the personal information we collect about you to countries other than the country in which the information was originally collected. Those countries may not have the same data protection laws as the country in which you initially provided the information. When we transfer your personal information to other countries, we will protect the information as described in this Privacy Policy.</p>
<p><br /> <strong>7. Your Rights</strong></p>
<p>If you are registered for an account with one of our websites you may update your personal information at any time via the "My Details" page for web users, where registration is available on the site. You can access the "My Details Page" from most pages on the website if you are logged-on. If you are a text message user of one of our services then, where appropriate, the text messages you receive from us will alert you to options for un-subscription and/or change of details &ndash; please follow these messages.<br /> <br /> You have certain rights to the personal information we process about you. <br /> You may request access to the personal information we hold about you. If you would like to submit a request please contact us at <a href="mailto:privacy@thisisglobal.com">privacy@thisisglobal.com</a>.</p>
<p><br /> <strong>8. Changes to our Privacy Policy</strong></p>
<p>We reserve the right to change our Privacy Policy and all changes will be posted here. Where the changes are significant, we may also choose to email all registered users of our websites with the new Privacy Policy.</p>
<p><br /> <strong>9. Contact Us</strong></p>
<p>If you have any questions or comments about this Privacy Policy or if you would like to exercise your rights, please contact us at: <a href="mailto:privacy@thisisglobal.com">privacy@thisisglobal.com</a></p>
<p>&nbsp;</p>
<div><hr align="left" size="1" width="33%" />
<div>
<div>
<p>&nbsp;<a href="#_msoanchor_1">[JG1]</a>Hyperlink</p>
</div>
</div>
</div>
<p><strong><br /></strong></p>
<p><strong><br /></strong></p>
<p><strong><br /></strong></p>
    

    

    
        
    

    
    


</article>


    
        
            <div id="heart_home_instream" class="dac__instream"></div>
<script>
    if (window.ADTECH) {
        window.ADTECH.config.placements["heart_home_instream"] = {
            kv: {
                pos: '5',
                adunit: 'instream'
            }
        };

        var ua_string = window.navigator.userAgent;
        var disable_ads = ua_string.indexOf('NOGUSTOADS') > -1;
        var log_ads = ua_string.indexOf('LOGGUSTOADS') > -1;

        if(!disable_ads) {
            
                
                    if(log_ads){console.log('Queuing an ad', 'heart_home_instream');}
                    window.ADTECH.enqueueAd('heart_home_instream');
                
            
        }
    }
</script>

        
        
            
        
    


        
            
        
        
    
</div>

            
        </div>
    

</div>


        </section>
        
<footer class="footer">
    <div class="footer__section footer-back-to-top">
        <a href="#" id="go_to_top" class="footer-back-to-top__link" title="Back to top">Back to top</a>
    </div>

    <div class="footer__section">
        <div class="grid-row">
            <div class="grid-row__col--3">
                
    <h3 class="footer__heading">Today's Hot Searches</h3>
    <ul class="footer-hot-links">
        
            <li class="footer-hot-links__item">
                <a href="/news/science-nature/snow/snow-updates-in-your-area/" class="footer-hot-links__link">school closures</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/news/weather/prepare-for-snow-winter-proof-life-car-home/" class="footer-hot-links__link">winter survival guide</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/showbiz/celebrities/celebrity-photos/top-25-sexiest-men/" class="footer-hot-links__link">sexiest men</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/showbiz/celebrities/celebrity-photos/celebrity-weddings/" class="footer-hot-links__link">celebrity weddings</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/showbiz/tv-movies/eastenders/" class="footer-hot-links__link">eastenders spoilers</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/showbiz/tv-movies/movies/10-inspiring-happy-feel-good-films-movies/" class="footer-hot-links__link">feel good movies</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/news/royals/royal-wedding/" class="footer-hot-links__link">royal wedding</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/win/" class="footer-hot-links__link">competitions</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/showbiz/celebrities/celebrity-photos/" class="footer-hot-links__link">celebrity photos</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/80s/radio/80s-listen/" class="footer-hot-links__link">heart 80s</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/showbiz/tv-movies/" class="footer-hot-links__link">tv news</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="/radio/how-to-listen/ipad-and-iphone/" class="footer-hot-links__link">heart app</a>
            </li>
        
            <li class="footer-hot-links__item">
                <a href="https://ad.doubleclick.net/ddm/clk/404838467;134456407;n" class="footer-hot-links__link">heart bingo</a>
            </li>
        
    </ul>


            </div>
        </div>
    </div>

    <div class="footer__section--shaded">
        <div class="grid-row">
            <div class="grid-row__col--1">
                <h3 class="footer__heading">Useful Links</h3>
                <ul class="footer-useful-links">
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/contact/">Contact Us</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/help/">Help</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/on-air/how-to-listen/">How To Listen</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/company-details/">Company Details</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/cookie-policy/">Cookies</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/public-file/">Public File</a>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <em class="footer-useful-links__link footer-useful-links__link--current">Privacy</em>
                    
                    </li>
                
                    <li class="footer-useful-links__item">
                    
                        <a class="footer-useful-links__link" href="/terms-conditions/">Terms &amp; Conditions</a>
                    
                    </li>
                
                </ul>
            </div>

            <div class="grid-row__col--1">
                <h3 class="footer__heading">Latest From Twitter</h3>
                <ul class="twitter-tweets">
<p class="twitter-tweets__user">Heart &dash; <a href="http://twitter.com/thisisheart/" class="twitter-tweets__link" target="_blank">@thisisheart</a></p>

    <li class="twitter-tweets__item">
    	<p class="twitter-tweets__tweet">You'll be surprised at what came out on top! <a href="http://thisisheart.co/ckPqQD" class="twitter-tweets__link" target="_blank">thisisheart.co/ckPqQD</a></p>
    </li>

</ul>

            </div>

            <div class="grid-row__col--1">
                <h3 class="footer__heading">Follow Us</h3>
                <div class="social-links__container">
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--twitter" 
                href="https://twitter.com/thisisheart" 
                title="Follow Heart on Twitter" 
                target="_blank">Follow Heart on Twitter</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--facebook" 
                href="https://www.facebook.com/thisisheartofficial" 
                title="Follow Heart on Facebook" 
                target="_blank">Follow Heart on Facebook</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--instagram" 
                href="https://instagram.com/thisisheart" 
                title="Follow Heart on Instagram" 
                target="_blank">Follow Heart on Instagram</a>
        </div>
    
    
        <div class="social-links__item">
            <a  class="social-links__link social-links__link--youtube" 
                href="https://www.youtube.com/user/HeartRadioMusic" 
                title="Follow Heart on Youtube" 
                target="_blank">Follow Heart on Youtube</a>
        </div>
    
 </div>
            </div>
        </div>
    </div>

    <div class="footer__section">
        <div class="grid-row" itemscope itemtype="http://schema.org/Organization">
            <div class="grid-row__col--3 footer-footnote-section">
                &copy; <span itemprop="legalName">Global</span> 2018
            </div>
            <div class="grid-row__col--3 footer-footnote-section footer-footnote-section--end" itemprop="address">
                30 Leicester Square, London, WC2H 7LA
            </div>
        </div>
    </div>
</footer>

        
            


<div id="cookie_bar" class="cookie_bar cookie_bar--hidden">
    <p class="cookie_bar__message">We use cookies on our site. By continuing to browse you are agreeing to our use of these cookies.</p>
    <a class="cookie_bar__view_more" target="_blank" href="/cookie-policy/">View more info</a>
    <a class="cookie_bar__close" href="#">Close</a>
</div>
        

        


    
        
            <script src="https://static.heart.co.uk/assets_v4r/dist/combined/js/page_54681d.min.js"></script>
        
    



        
            
<!-- SiteCatalyst code version: H.20.2.
Copyright 1997-2009 Omniture, Inc. More info available at
http://www.omniture.com -->

<script language="JavaScript" type="text/javascript">
var s_account="GlobalRHeartcouk";
</script>


<script type="text/javascript" src="https://static.heart.co.uk/assets_v4r/dist/gusto/js/app/lib/sctl.js?ver=333"></script>


<script language="JavaScript" type="text/javascript">
<!--

    var events = [];
    var last_logged_in_state = sessionStorage.last_logged_in_state || "not_signed_in";
    var current_logged_in_state = gusto.udb_user.grid ? "signed_in" : "not_signed_in";
    var registration_context = "";

    if(last_logged_in_state != current_logged_in_state) {
        var login_or_out = (current_logged_in_state == 'signed_in') ? "event9" : "event10";
        events.push(login_or_out);
        if(current_logged_in_state == 'signed_in') {
            var action = (gusto.tracking_registration_done) ? "register" : "sign_in";
            registration_context  = (sessionStorage.registration_context || 'HRT:unknown:') + action;
        }
        sessionStorage.registration_context = "";
    };

    if(gusto.tracking_login_form_displayed && gusto.tracking_registration_form_displayed) {
        // the only place you can register, that isn't the register page, is a competition
        // there may be other places in the future
        sessionStorage.registration_context = 'HRT:competition:';
    }

    /* You may give each page an identifying name, server, and channel on
    the next lines. */
    s.pageName="HRT/HRT/privacy policy";
    s.prefix="HRT/HRT";
    s.channel="HRT";
    s.pageType="";
    s.prop1="HRT/HRT";
    s.prop2="HRT/HRT/privacy policy";
    s.prop3="HRT/HRT/privacy policy/";
    s.prop4="";
    s.prop5="article";
    s.prop6="503";
    s.prop7="";
    s.prop8="";
    s.prop9="";
    s.prop10="";
    s.prop11="";
    s.prop12="";
    s.prop13="";
    s.prop14="";
    s.prop15="";
    s.prop16="";
    s.prop17="";
    s.prop18=current_logged_in_state;
    s.prop19="";
    s.prop20=registration_context;
    s.prop21="";
    s.prop22="";
    s.prop23="v4";
    s.prop24="";
    s.prop25="";
    s.prop26="";
    s.prop27="";
    s.prop45="";
    s.prop46= (gusto && (gusto.udb_user.grid)) ? gusto.udb_user.grid : "not_signed_in";
    s.products="";
    /* Conversion Variables */
    s.campaign="";
    s.events="";
    s.eVar1="HRT/HRT";
    s.eVar2="";
    s.eVar3="";
    s.eVar4="";
    s.eVar5="";
    s.eVar6="";
    s.eVar7="";
    s.eVar8="";
    s.eVar9="";
    s.eVar10="";
    s.eVar11="";
    s.eVar12="";
    s.eVar13="";
    s.eVar14="";
    s.eVar15="";
    s.eVar16="";
    s.eVar17="";
    s.eVar18=current_logged_in_state;
    s.eVar19="";
    s.eVar20=registration_context;
    s.eVar21="";
    s.eVar22="";
    s.eVar23="";
    s.eVar24="";
    s.eVar25="";
    s.eVar45="";
    s.eVar46="";
    s.eVar50=(gusto && (gusto.udb_user.grid)) ? gusto.udb_user.grid : "not_signed_in";
    /* Hierarchy Variables */
    s.hier1="article, 503";
    s.hier2="HRT/HRT/privacy policy";
    /* Stream Tracking Variables */
    s.Media.autotrack=true;


    if(gusto.tracking_login_form_displayed) {
        events.push("event11");
    }
    if(gusto.tracking_registration_done) {
        events.push("event3");
    }

    // if you see event2 while debugging, that's a page view event
    s.events = events.join(",")
    sessionStorage.last_logged_in_state = s.prop18;

/************* DO NOT ALTER ANYTHING BELOW THIS LINE ! **************/
var s_code=s.t();if(s_code)document.write(s_code);//--></script>
<script language="JavaScript" type="text/javascript"><!--
if(navigator.appVersion.indexOf('MSIE')>=0)document.write(unescape('%3C')+'\!-'+'-');
//--></script><noscript><a href="http://www.omniture.com" title="Web Analytics"><img
src="http://c.musicradio.com/b/ss/GlobalRDev/1/H.20.2--NS/0?[AQB]&cdp=3&[AQE]"
height="1" width="1" border="0" alt=""></a></noscript><!--/DO NOT REMOVE/-->
<!-- End SiteCatalyst code version: H.20.2. -->

        

        <!-- Global DAC Execution -->
        
            <script>
if (window.ADTECH) {
    window.ADTECH.executeQueue();
}
</script>

        
    </body>
</html>
